RubyGems Navigation menu

nanoc-lftp 1.0.1

Provides an :lftp deployer for nanoc

版本列表:

  1. 1.0.1 - November 07, 2015 (7.5 KB)
  2. 1.0.0 - February 07, 2015 (7.5 KB)

Runtime 依赖关系 (1):

  • nanoc < 5.0.0, >= 3.6.7
  • Development 依赖关系 (2):

  • bundler ~> 1.5
  • systemu ~> 2.6
  • 所有者:

    作者:

    • Denis Defreyne

    SHA 256 checksum:

    2ec7f9c126bb5348025c6d2c8f4208a598ecf268edf129ee66cdf27cf1db1b80

    下载总次数 4,161

    这个版本 2,354

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: